#include <stdio.h>

/* prototype to please OS-X */
void ascfitusersearchmethod_(double* xvlo, 
                             double* xvec, 
                             double* xvhi, 
                             int* nvec);

void ascfitusersearchmethod_(double* xvlo, 
			     double* xvec, 
			     double* xvhi, 
			     int* nvec)
{  
  printf("Error: You cannot use the user defined optimization method\n");
  printf("until you have defined your userMethod.\n");
  printf("Please consult the user manual for instructions on\n");
  printf("how to implement, compile and dynamically link your\n");
  printf("user optimiztation method to ascfit.\n");
}

